help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: using use-package


From: Stefan Monnier
Subject: Re: using use-package
Date: Sat, 15 Aug 2015 11:46:45 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/25.0.50 (gnu/linux)

>>> My understanding is that Org faces the same issue´╗┐┬╣ .  It would be great to
>>> have a solution for this in Emacs-core, if it's not there already.
>> As mentioned, Emacs-25 should fix this problem.
> I installed org from GELPA from a "dirty" Emacs, and I got an error now
> "byte-code: Invalid function".  Here's my version:
>
> How to I debug further to find out why the magic of Emacs-25 isn't working
> for Org?

I suggest you report it as a bug, providing as much info as possible.
The most useful info would be a way to reproduce the problem.
Another useful info to include is a backtrace.


        Stefan


reply via email to

[Prev in Thread] Current Thread [Next in Thread]